
/*------------------- change new ----------------------*/

#container { margin: 0 auto; position: relative; width: 960px;}
#hero img { height: auto; max-width: 100%; }
#top-corners { width:1006px;}
#bottom-corners { width:1006px;}
/* Self Clearing Goodness */
div:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
#phonenumber a { color: #fff; }
body { -webkit-text-size-adjust: 100%; }
.btn-menu { display:none;}
#slider { width:100% !important;}
.range-preview-top img { max-width: 100%;}
.range-preview { float: left; margin: 0 4px; width: 300px;}
.range-preview:last-child { margin-right: 0; }
.owl-prev, .owl-next { display: block; height: 32px; left: -36px; position: absolute; top: 186px; width: 32px; }
.owl-prev, .owl-next { width:32px; height:32px; text-indent:-8000px;} 
.owl-prev { background:url("../images/btn_prev.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);  }
.owl-next { background:url("../images/btn_next.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); right:-36px; left:auto; }
#contact-left { float:left;}
div.range-preview-bottom p { font-size:inherit; width:240px;}
#detail-pdf-butn { right:-10PX; top:300px;}
#detail-copy { width:540px;}
#detail-features, #detail-features h3 { padding-top:0px; margin-top:0px;}
#detail-floor-plan a img, #detail-main-pic img { height: auto; max-width: 100%; }
span.xbigger a { color:#fff !important;}
input[type="text"], input[type="submit"], input[type="button"], input[type="email"], input[type="tel"], input[type="password"], textarea, button, input[type="checkbox"] { border-radius: 0; box-shadow: none;  -webkit-appearance: none; /*Safari/Chrome*/-moz-appearance: none; /*Firefox*/ -ms-appearance: none; /*IE*/ -o-appearance: none; /*Opera*/ appearance: none; -webkit-border-radius: 0; }
.black a { color:#000;}
table.contactform .textbox { background: none repeat scroll 0 0 #eee; border: 1px solid #333; margin: 0; padding: 5px; width: 350px;}
table.contactform .textarea, table.contactform .textarea-address { background: none repeat scroll 0 0 #eee; border: 1px solid #333; height: 50px; margin: 0; overflow: auto; padding: 5px; resize: none; width: 350px;}
@media only screen and (min-width: 1000px) and (max-width:1200px) {
div.otherbrands a:hover span { margin-left:0px;}	
}
/* #Tablet (Portrait) ================================================== */
@media only screen and (min-width: 768px) and (max-width:1000px) {
#container { width: 720px; }
#top { margin: -18px 0 0 0; }
#top-corners { background-image: url(../images/top-corners-medium.png); background-position: 0px 2px; height: 38px; width: 756px; margin: 2px 0 0 -18px; }
#bottom-corners { background-image: url(../images/bottom-corners-medium.png); width: 756px; margin: -18px 0 0 -18px; }
#phonenumber { margin: 25px 25px 0 0; right: 0; top: 0; }
ul#navigation { float: right; font-size: 0.9em; height: 43px; list-style: none outside none; margin: 22px 6px 12px; padding: 0; position: relative; width: 707px; z-index: 2; }
#home-left, #home-right { float: none; display: block; clear: both; width: 100%; margin: 0 0 10px; padding: 0; }
ul#portals { display: block; clear: both; height: auto; width: auto; }
ul#portals li { display: block; float: left; margin: 0 10px 0 0; }
ul#portals a { display: block; float: none !important; margin: 0 0 10px!important; }
#home-right-bottom { clear: both; display: block; float: none; margin: 0; width: auto; }
#office-hours { width: 200px; line-height: normal; }
div.otherbrands a.tees-btn { width: 200px; background-position: center top; }
div.otherbrands a.tees-btn:hover { background-position: center bottom; }
#copy-wrap-home { padding: 10px 20px; }
#footer div#foot-text { padding: 5px 0 10px 10px; }
#contact-left { clear: both; display: block; float: none; width: auto; margin-bottom: 20px; }
#contact-right { border: 1px solid #8c8b8d; float: none; margin: 0; width: 100%; }
#contact-right iframe { width: 100%; }
#copy-wrap-company div { width: 65% }
#copy-wrap-company div.content { width: 100%; }
#copy-wrap-company { background-size: 40% auto; padding: 20px; }
ul#partners { float: none; margin: 0; padding: 0; width: auto; }
ul#photos { float: none; margin: 0 -10px; padding: 0; width: auto; }
#get-in-touch { bottom: 100px; height: auto; left: -20px; position: absolute; width: 20px; z-index: 99; }
#detail-main-pic { width: 445px; }
#detail-floor-plan { width: 231px; float:right; margin-left:0px; }
#detail-bottom div { display: block; clear: both; margin: 0 0 20px; width: auto; float: none; padding: 0; }
.range-preview { width: 334px; }
.range-preview-top img { height: auto; max-width: 100%; }
a.view-tab, a.photos-tab { bottom: 5px; margin: 5px 15px 5px 0; }
table.contactform td:nth-child(2n) { text-align: left; padding-left:10px;}
#watchvideo { position: absolute; right: 20px; top: 20px; width: 20%; }
#nextBtn, #nextBtn a { left: 688px; }
.range-preview-top img.star { max-width: 100%;}
#detail-pdf-butn { right:0PX; width:auto; top:240px;}
div.otherbrands a span { margin-left:-5px; width:200px;}
}
@media only screen and (max-width: 1000px) {
#hero { width: 100%; }
#hero img { height: auto; max-width: 100%; }
#top { height: auto; }
#get-in-touch { bottom: 10%; height: auto; left: -20px; position: absolute; width: 20px; z-index: 99; }
}

/* #Mobile (Portrait) ================================================== */
@media only screen and (max-width: 767px) {
#top { padding-bottom: 10px; margin: 22px 0 0 0; }
.logo { margin: 20px 0 15px 20px; }
#phonenumber { position: relative; right: auto; top: auto; float: left; margin: 0 20px; }
#copy-wrap-home { padding: 5px 20px; }
#home-left, #home-right { float: none; width: auto; margin:0; }
ul#portals { clear: both; display: block; float: none; height: auto; margin: 0; padding: 0 0 10px; width: auto; overflow: hidden; text-align: center; }
ul#portals li { display: inline-block; float: none; }
#footer div#foot-text { padding: 5px 0 10px 10px; }
#contact-left { clear: both; display: block; float: none; width: auto; margin-bottom: 20px; }
#contact-right { border: 1px solid #8c8b8d; float: none; margin: 0; width: 100%; }
#contact-right iframe { width: 100%; }
#copy-wrap-company div { width: 65% }
#copy-wrap-company { background-size: 40% auto; padding: 20px; }
ul#partners { float: none; margin: 0; padding: 0; width: auto; }
ul#photos { float: none; margin: 0 -10px; padding: 0; width: auto; }
.range-preview-top img { height: auto; width: 100%; }
.range-preview-top img.star { max-width:100%;}
.range-preview-bottom .pdf { bottom: 80px; }
.range-preview-bottom { height: auto; }
div.range-preview-bottom p { width: auto; }
a.photos-tab, a.view-tab { position: static; left: auto; right: auto; bottom: auto; margin: 0 0 5px; display: block; float: none; width: auto; }
#detail-bottom div { display: block; clear: both; margin: 0 0 20px; width: auto; float: none; padding: 0; }
table.contactform td { display: block; text-align: left; }
table.contactform .textbox, table.contactform .textarea, table.contactform .textarea-address { width: 100%; box-sizing: border-box; }
/* Main Navigation*/
a.home, a.designs, a.impressions, a.benefits, a.company, a.process, a.contact, a.gallery { width: auto; background: none; }
ul#navigation { clear: both; display: none; float: none; font-size: inherit; height: auto; list-style: none outside none; margin: 0; padding: 10px 20px; width: auto; z-index: 2; }
ul#navigation a { padding: 0; margin: 0; height: auto; }
ul#navigation > li > a { font-weight: bold; text-transform: uppercase; }
ul#navigation li { display: block; float: none; clear: both; height: auto; margin: 0 0 10px; }
ul#navigation > li { border-bottom: 1px solid #de7f58; padding-bottom: 10px !important; }
ul#navigation ul { position: relative; top: auto; width: auto; float: none; left: 0; padding: 0; margin: 0; }
ul#navigation > li > ul { margin: 5px 0 0 0!important; }
ul#navigation ul li { width: auto; float: none; margin: 0; }
ul#navigation li:hover li a, ul#navigation li.iehover li a { width: auto; }
#navigation ul ul { border-bottom: 1px solid #fff; }
ul#navigation ul ul, ul#navigation ul ul ul { left: auto; position: relative; top: auto; }
ul#navigation li:hover li:hover li a, ul#navigation li.iehover li.iehover li a { border: none; }
#home-right-bottom { clear: both; display: block; float: none; margin: 0; width: auto; }
#home-right-bottom > div { clear: both; display: block; float: none; margin: 0 0 10px; padding: 0; width: auto; }
div.otherbrands a.thf-btn, div.otherbrands a.tees-btn { background-position: center top; background-repeat: no-repeat; display: block; float: none; width: auto; background-size:100%; }
div.otherbrands a.thf-btn:hover, div.otherbrands a.tees-btn:hover { background-position: center top; background-size:100%; }
#top-corners, #bottom-corners { display: none; }
#footer { margin: 0; padding: 0; height: auto; }
#addthis { clear: both; display: block; float: none; margin: 0 0 5px; padding: 0; text-align: right; width: auto; }
ul#footer-logos { clear: both; display: block; float: none; margin: 1px 0 5px; overflow: hidden; text-align: left; width: auto; }
ul#footer-logos li { float: left; display: block; margin: 0 1px 1px 0 }
ul#footer-logos li a { display: block; }
#footer div#foot-text { margin: 0; padding: 0; display: block; clear: both; }
#detail-main-pic, #detail-floor-plan { float: none; width: auto; }
#detail-pdf { margin: 0!important; bottom: auto; height: auto; position: relative; width: auto; display: block; float: none; clear: both; right: auto; }
#copy-wrap-company { padding: 20px 20px 100px; }
#copy-wrap-company div { width: 100%; }
ul#partners li { border-bottom: 1px solid #dcdcdc; clear: both; display: block; float: none; height: auto; margin: 0 0 10px; padding: 0 0 10px; text-align: center; vertical-align: bottom; }
ul#partners li img { max-width: 100%; }
#get-in-touch { bottom: 220px }
.range-preview-bottom .pdf { bottom: auto; position: relative; right: auto; margin: 0 0 5px 0; }
.fancybox-title-float-wrap .child { border-radius: 5px!important; font-weight: normal!important; line-height: normal!important; white-space: normal!important; }
#detail-main-pic a.click-enlarge { width: auto; }


.btn-menu { background: url("../images/icon-menu-white.png") no-repeat scroll center center rgba(0, 0, 0, 0); display:block; float: right; font-size: 0; height: 30px; line-height: 0; margin: -4px 10px 0 0; text-indent: -9999px; width: 40px; z-index: 99999;}
#watchvideo { position: absolute; right:10px; top: 10px; width: 25%; }
.range-preview-top img.star { max-width: 100%; width: auto;}
table.contactform { font-size: 1.1em; line-height: 1.2; text-align: right; vertical-align: middle; width: 100%; }
#detail-pdf-butn { position:relative; top:0px; right:0px; margin-top:10px;}
#copy-wrap { min-height:690px;}
#detail-floor-plan { margin-left:0px;}
#detail-floor-plan a.click-enlarge { float:left;}
/* #Mobile (Landscape) ================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#container { width: 380px; }
#contact-right iframe { height: 340px; }
.range-preview { width: 330px; margin: 0 5px; }
ul#photos li a { border: 2px solid #eee; display: block; height: auto; width: 156px; }
ul#photos li a:hover { border:2px solid #d83f00;} 
ul#photos li a img { max-width:100%;}
.range-preview-top img.star { max-width: 100%; width: auto;}
}
 @media only screen and (max-width:479px) {
.range-preview { width: 230px; margin: 0 5px; }
#container { width: 280px; }
#contact-right iframe { height: 240px; }
#copy-wrap-home { padding: 5px 10px; }
ul#photos { margin: 0; }
ul#photos li { display: block; float: none; margin: 0 0 10px; width: auto; }
ul#photos li a { border: 2px solid #eee; display: block; height: auto; width: auto; }
ul#photos li a img { height: auto; width: 100%; }
#detail-main-pic a.click-enlarge { width: auto; padding:10px 0 0 40px; }
#office-hours { width:100%; padding:0px; margin-bottom:10px;}
.otherbrands { width:100%; float:left; }
ul#photos li a img { max-width:100%;}
ul#photos li a:hover { border:2px solid #d83f00;}
#copy-wrap { min-height:670px;}
}


